{
  "name": "the-bad-place",
  "version": "1.0.0",
  "private": true,
  "apidoc": {
  },
  "devDependencies": {
    "@babel/preset-env": "^7.16.5",
    "babel-cli": "^6.26.0",
    "eslint": "^8.11.0",
    "eslint-plugin-babel": "^5.3.1",
    "parcel": "^2.0.1",
    "prettier": "^2.6.0",
    "stylelint": "^14.8.2"
  },
  "dependencies": {
    "@babel/core": "^7.16.5",
    "@babel/eslint-parser": "^7.16.5",
    "animejs": "^3.2.1",
    "babel-preset-env": "^1.7.0",
    "jsdoc": "^3.6.7",
    "minami": "^1.2.3"
  },
  "license": "UNLICENSED",
  "author": "Are0h",
  "scripts": {
    "watch": "npx parcel watch src/com/Start.js --dist-dir public/assets/scripts --public-url /assets/scripts",
    "build": "npx parcel build src/com/Start.js --dist-dir public/assets/scripts --public-url /assets/scripts"
  },
  "description": "Because everyone on the web isn't nice",
  "repository": "https://koodu.ubiqueros.com/are0h/TheBadSpace"
}
